/*[fmt]0010-100A-1*/
/****************************
Global Styles
****************************/
BODY
{
 overflow: auto;
 margin: 0;
 background-image: url('/data/default/TemplateImages/pattern 3_large.jpg?thumbnail=jpg&wdth=300');
 background-repeat: repeat;
}

*
{
 position: relative;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
}

.clearFix:after, .row:after
{
 content: "";
 display: block;
 clear: both;
}

P > A
{
 color: #999;
 text-decoration: none;
}

.row
{
 margin: 0 0px;
}

.row .column
{
 padding: 0;
 float: left;
}

.left
{
 float: left;
}

.right
{
 float: right !important;
}

.greyBG
{
 background-color: #ddd;
}

#imgMap IMG
{
 width: auto !important;
 margin-left: auto;
 margin-right: auto;
}

#imgMap
{
 width: auto !important;
}

.RightQuote
{
 width: 175px;
 background-image: url(/Data/Default/TemplateImages/greenArrowGrad.png?thumbnail=png&wdth=175&scale=both);
 font-size: 1.3rem;
 font-weight: normal;
 text-align: center;
 margin: 0;
 padding: 15px 10px;
 line-height: 1.35;
}

.RightQuote:after
{
 background-image: url(/Data/Default/TemplateImages/greenArrowTip.png?thumbnail=png&wdth=175&scale=both);
 content: "";
 display: block;
 position: absolute;
 bottom: -21px;
 left: 0;
 width: 175px;
 height: 21px;
 z-index: 500;
}

.NewsHeader
{
 font-weight: normal;
 font-size: 1.8rem;
}

.WhiteLink A
{
 color: #ffffff;
}

.WhiteLink
{
 color: #ffffff;
}

ASIDE A, ASIDE A:link, ASIDE A:visited, ASIDE A:hover
{
 color: #ffffff;
}

ASIDE UL
{
 padding: 0 0 0 12px;
}

/****************************
Buttons
****************************/
.button, BUTTON, INPUT[type=submit]
{
 display: inline-block;
 padding: 5px 10px;
 border: 0px solid #ccc;
 border-radius: 5px;
 background-color: #8cc63f;
 color: #fff;
 font-size: 16px;
 font-size: 1.6rem;
 text-shadow: none;
 text-decoration: none;
 line-height: 1;
}

.textOverlay .button, .textOverlay BUTTON, .textOverlay INPUT[type=submit]
{
 padding: 5px;
 background-color: #ffffff;
 background-color: rgba(255, 255, 255, 0.7);
 color: #000000;
 font-size: 14px;
 font-size: 1.4rem;
 font-weight: normal;
}

/****************************
Header
****************************/
HEADER
{
 background-color: #000000;
 color: #ffffff !important;
 min-width: 980px;
 width: 100%;
}

HEADER .inner
{
 width: 980px;
 margin: 0 auto;
}

HEADER .inner H1
{
 background-image: url(/Data/Default/TemplateImages/TBE_logo.png);
 width: 160px;
 height: 166px;
 text-indent: 100%;
 white-space: nowrap;
 overflow: hidden;
 display: block;
 margin: 25px auto 25px 15px;
}

HEADER H1 A
{
 display: block;
 height: 100%;
 overflow: hidden;
 white-space: nowrap;
 width: 100%;
}

HEADER H1 A IMG
{
 display: block;
 width: 100%;
}

HEADER .inner H2
{
 font-size: 38px;
 font-size: 3.6rem;
 font-weight: bold;
 line-height: 1.1;
}

HEADER .inner .headerContent
{
 padding: 60px 5px 10px;
 text-align: center;
}

HEADER .inner .headerContent .subheader
{
 font-family: James_Fajardo;
 font-size: 54px;
 font-size: 5.4rem;
}

HEADER .inner .greenArrow
{
 width: 125px;
 height: 140px;
 background-image: url(/Data/Default/TemplateImages/greenArrowGrad.png);
 font-size: 20px;
 font-size: 1.8rem;
 font-weight: bold;
 text-align: center;
 text-transform: uppercase;
 margin: 0 auto 0 6px;
}

HEADER .inner .greenArrow:after
{
 background-image: url(/Data/Default/TemplateImages/greenArrowTip.png?thumbnail=png&wdth=125);
 background-repeat: no-repeat;
 content: "";
 display: block;
 position: absolute;
 bottom: -15px;
 left: 0;
 width: 125px;
 height: 15px;
 z-index: 500;
}

/****************************
Footer
****************************/
FOOTER
{
 padding: 0;
 text-align: center;
 clear: both;
 font-family: Arial;
 letter-spacing: 0.5px;
 font-weight: normal;
 color: #ffffff;
}

FOOTER .inner
{
 width: 970px;
 margin: 0 auto;
 background-color: #333;
 padding: 15px 0;
}

.post-footer
{
 vertical-align: middle;
 min-width: 960px;
 font-size: 12px;
 font-size: 1.2rem;
 text-align: center;
}

/****************************
Content
****************************/
#content
{
 /** /
 width: 960px;/*/
 width: 100%;
 max-width: 970px;
 /**/
 margin: 0px auto;
 padding: 5px 0;
 /*background-color: #F1F1F1;*/
 background-color: #fff;
}

#contentDiv
{
 margin-bottom: 15px;
 margin-top: 20px;
}

.contentBox
{
 background-color: #fdfcfb;
 border: 1px solid #f6f4f0;
 border-radius: 10px;
 padding: 15px;
}

.contentBox H1, .contentBox H2, .contentBox H3, .contentBox H4, .contentBox P
{
 margin-top: 0px;
}

.ContentInfo TABLE TR
{
 vertical-align: top;
}

.popup
{
 display: none;
 margin: 0;
 padding: 38px 8px 8px;
 color: #333;
 font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
 font-size: 13px;
 font-weight: normal;
 line-height: 15px;
 background-color: #ebf5e8;
 border: 1px solid #ccc;
 border: 1px solid rgba(234, 238, 250, 0.6);
 -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.6);
 -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.6);
 box-shadow: 0 0 3px rgba(0, 0, 0, 0.6);
 z-index: 99999;
 border-radius: 6px;
 -webkit-border-radius: 6px;
 -moz-border-radius: 6px;
 background-image: url('/data/default/TemplateImages/popup-top-back.png?thumbnail=jpg');
 background-repeat: repeat-x;
 width: 400px;
}

.popup-header
{
 padding: 5px 15px;
 margin: 0;
 border-bottom: 1px solid #eeeeee;
}

.popup-header H1
{
 margin: 0;
 color: #404040;
 font-size: 18px;
 font-weight: bold;
 font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
 line-height: 36px;
}

.popup A.close
{
 position: absolute;
 top: 7px;
 color: #ffffff;
 font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
 font-size: 17px;
 font-weight: bold;
 line-height: 10px;
 text-decoration: none;
 right: 12px;
}

#popuphead
{
 position: absolute;
 top: 6px;
 color: #ffffff;
 font-weight: bold;
 font-family: Arial;
 font-size: 14px;
}

#sb-body
{
 overflow: auto !important;
 border: 0 !important;
 padding-right: 17px !important;
 background: none !important;
}

/************* Aside *************/
ASIDE
{
 background-color: #333;
 color: #ffffff;
 float: right;
 padding: 10px;
}

ASIDE > DIV
{
 margin-bottom: 10px;
}

ASIDE > P
{
 text-align: center;
}

ASIDE IMG
{
 width: 100%;
}

.right-col-message
{
 font-size: 1.1em;
 font-weight: normal;
 line-height: 1.3;
}

/************* Home *************/
#SliderAccolade
{
 border-radius: 15px;
 padding: 15px;
 text-align: center;
 box-shadow: 0px 0px 10px #ddd;
}

#SliderAccolade #homeslider-scroller
{
 height: 420px;
 width: 100%;
}

#SliderAccolade #homeslider-scroller #ScrollerItem
{
 height: 420px;
}

#SliderAccolade #homeslider-scroller #ScrollerItem > IMG
{
}

.HeadingOverLayForThisSeciton
{
 position: absolute;
 bottom: 0;
 width: 100%;
 padding: 15px;
 font-size: 30px;
 line-height: 30px;
 background-color: rgba(220, 220, 220, 0.7);
 color: #ffffff;
}

/************* Contact *************/
.contactForm
{
 padding: 15px;
}

.contactForm .formItem
{
 margin: 0 0 15px;
}

.contactForm .formItem LABEL
{
 display: block;
 font-size: 18px;
 font-size: 1.8rem;
 vertical-align: bottom;
 cursor: pointer;
}

.contactForm .formItem INPUT, .contactForm .formItem TEXTAREA
{
 width: 100%;
}

.contactForm .formItem TEXTAREA
{
 resize: vertical;
 height: 50px;
}

.contactForm .formItem .Error
{
 color: #cc0000 !important;
 margin-left: 35%;
}

.contactForm INPUT[type=submit]
{
 cursor: pointer;
 margin: 15px auto;
}

.offset-1
{
 margin-left: 8.33333333333333%;
}

.offset-2
{
 margin-left: 16.6666666666667%;
}

.offset-3
{
 margin-left: 25%;
}

.offset-4
{
 margin-left: 33.3333333333333%;
}

.offset-5
{
 margin-left: 41.6666666666667%;
}

.block-1
{
 width: 8.33333333333333%;
}

.block-2
{
 width: 16.6666666666667%;
}

.block-3
{
 width: 25%;
}

.block-2-5
{
 width: 20%;
}

.block-4
{
 width: 33.3333333333333%;
}

.block-5
{
 width: 41.6666666666667%;
}

.block-6
{
 width: 50%;
}

.block-7
{
 width: 58.3333333333333%;
}

.block-8
{
 width: 66.6666666666667%;
}

.block-9
{
 width: 75%;
}

.block-9-5
{
 width: 80%;
}

.block-10
{
 width: 83.3333333333333%;
}

.block-11
{
 width: 91.6666666666667%;
}

.block-12
{
 width: 100%;
}
